.pc{display:none!important}
* {margin:0;padding:0;zoom:1;}

body {
margin:0;padding:0;
background:#2D1706;
font-family:Meiryo, "ヒラギノ丸ゴ Pro W4", "ヒラギノ角ゴ Pro W3", Verdana, Arial;
font-size:16px;
color:#fff;
}

a{color:#E1D1A4;outline:0;}
a:link,a:visited{color:#E1D1A4}
a:hover,a:active{color:#FFCC00}

p,li,dt,dl {line-height:1.6;}
p {margin:0 0 0 0;}
li {list-style-type:none;}
img {border:0}

address {font-style:normal;}

.pc{display:none}
.clear {clear:both;}

#container{width:100vw;margin:auto auto auto auto;}
#head{}
#contents{}
#foot{}

/*H E A D*//**/
#head h1{background:#0c0401;font-size:11px;color:#FFFFFF;font-weight:normal;height:auto;padding:10px}
#head h1 a:link,#head h1 a:visited,#head h1 a:hover,#head h1 a:active
{text-decoration:none;color:#FFFFFF}
#head ul#menu{display:none}
#head ul#menu li{}

/*C O N T E N T S*//**/
#contents{}
#contents_head{text-align:center;padding-top:160px;}
#contents_head h2{margin:10px}
#contents_head h2 img{width:96vw;height:auto;margin:0 2vw}
#contents_head p{text-align:left;width:96vw;margin:auto 2vw auto 2vw}
#contents_head p span{font-size:12px;color:#D8CBA6}
#contents h3{margin-bottom:10px}

/*F O O T*//**/
#foot{background:#0c0401}
#foot a:link,#foot a:visited{color:#FFFFFF}
#foot a:active,#foot a:hover{color:#FFCC00}
#foot h3{}

#foot #column1,#foot #column2,#foot #column3{
    border-top:1px solid #9B8E6A;
    width:100vw;padding:10px 0 10px 0}
#foot #column1 h3,#foot #column2 h3,#foot #column3 h3{width:90vw;padding:0 5vw}

#foot #column1{}
#foot #column2{}
#foot #column3{text-align:center}

#foot #column1 dl{width:90vw;padding:0 5vw}
#foot #column1 dl dt,
#foot #column1 dl dd{margin-left:0px;}
#foot #column1 dl dt{
    color:#A98559;font-size:14px;display:block;padding-top:5px}
#foot #column1 dl dd{padding-bottom:10px;border-bottom:1px dotted #604D36;}

#foot #column2 ul li{width:90vw;color:#A98559;line-height:2;padding:10px 5vw;border-top:1px solid #362318;background:none!important}
#foot #column2 ul li a{text-decoration:none;background:none!important} 

#foot #column3 h3 img{padding:10px 0}
#foot #column3 p{color:#ffffff;margin:0}
#foot #column3 p.caution{font-size:11px}
#foot #column3 p a{}
#foot #column3 dl dt{color:#BFA17B;font-weight:bold}
#foot #column3 dl dd{padding-bottom:10px}
#foot #column3 dl dd span.bold{font-weight:normal;}
#foot #column3 dl dd span.br{}

#foot p#copy{font-size:10px;color:#74593E;text-align:center}
#foot p#copy a,
#foot p#copy a:link,#foot p#copy a:visited,
#foot p#copy a:hover,#foot p#copy a:active{color:#74593E;text-decoration:none}

